
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32407.343
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EmployeeCRUD", "EmployeeCRUD\EmployeeCRUD.csproj", "{1C0CC38A-01C3-48B9-9412-E13994162FD7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1C0CC38A-01C3-48B9-9412-E13994162FD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C0CC38A-01C3-48B9-9412-E13994162FD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C0CC38A-01C3-48B9-9412-E13994162FD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C0CC38A-01C3-48B9-9412-E13994162FD7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6B1DDB8B-DBD7-48D6-AF2E-CD7830CA376E}
	EndGlobalSection
EndGlobal
